// creator  : weidu.exe (version 23100)
// argument : TRFUED06.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRFUED06~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")
~ THEN BEGIN 0 // from:
  SAY #43866 /* ~The town is under siege by beasts, stranger.  Lord Alibakkar is not admitting people into his home while the danger lasts.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")
Global("feudplot","GLOBAL",0)~ THEN BEGIN 1 // from:
  SAY #43867 /* ~You have come to the home of Lord Skarmaen Alibakkar.  Lord Skarmaen is not expecting visitors, however, so I would ask that you leave.~ */
  IF ~~ THEN EXIT
END

IF ~Global("feudplot","GLOBAL",1)
!Global("lurraxoljob","GLOBAL",1)
!Dead("lilith")~ THEN BEGIN 2 // from:
  SAY #43868 /* ~I have been told that Lord Skarmaen expects you.  You may enter.~ */
  IF ~~ THEN EXIT
END

IF ~Global("lurraxoljob","GLOBAL",1)
!Dead("lilith")
!Global("feudplot","GLOBAL",2)
!Global("loganmantle","GLOBAL",2)~ THEN BEGIN 3 // from:
  SAY #43869 /* ~Away with you!  You are a lackey of the Lurraxols and not welcome here!~ */
  IF ~~ THEN EXIT
END

IF ~Dead("lilith")~ THEN BEGIN 4 // from:
  SAY #43870 /* ~We hear that the bitch Lurraxol is dead.  Have you talked to Lord Skarmaen?  I am sure he will wish to reward you.~ */
  IF ~~ THEN EXIT
END

IF ~Global("feudplot","GLOBAL",2)
Global("loganmantle","GLOBAL",2)~ THEN BEGIN 5 // from:
  SAY #61442 /* ~I'm not to speak to you. What you did with the mantle was foolish.~ */
  IF ~~ THEN EXIT
END
